<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c290a2ead9b0d563e048cea3e16b83f6">
  <dict>
    <!--2020-03-28 10:37:02.000-->
    <bool key="carrier_prefered_apn_by_imsi">true</bool>
    <!--2020-03-28 10:37:02.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2020-03-28 10:37:02.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:37:02.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,1</string>
    <!--2020-03-28 10:37:02.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:37:02.000-->
    <int key="max_message_size">512000</int>
    <!--2020-03-28 10:37:02.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:37:02.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:37:02.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2020-03-28 10:37:02.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:37:02.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:37:02.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:37:02.000-->
    <string key="ussd_regex">(^\d{1,2}$)</string>
    <!--2020-03-28 10:37:02.000-->
    <string key="virtualnet_operatorname">Movistar</string>
    <!--2020-11-11 19:07:15.000-->
    <int key="vm_prioritymode">3</int>
    <!--2020-03-28 10:37:02.000-->
    <string key="voicemail_carrier">TME</string>
    <!--2020-11-11 09:48:11.000-->
    <string key="voicemail_number">22123</string>
    <!--2020-03-28 10:37:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
